Bug 153038 - DeprecationWarning: use gtk.gdk.Drawable.draw_pixbuf
Summary: DeprecationWarning: use gtk.gdk.Drawable.draw_pixbuf
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-01 03:52 UTC by Ricky Ng-Adam
Modified: 2014-06-18 09:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-28 19:47:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ricky Ng-Adam 2005-04-01 03:52:42 UTC
Description of problem:

/usr/share/system-config-display/screenSizePreview.py:37: DeprecationWarning:
use gtk.gdk.Drawable.draw_pixbuf
  0, gtk.gdk.RGB_DITHER_MAX, 0, 0)


Version-Release number of selected component (if applicable):

1.0.25-3

How reproducible:

always

Steps to Reproduce:
1. start program at console
2.
3.
  
Actual results:

extraneous warning

Expected results:

no warning

Additional info:

Comment 1 Søren Sandmann Pedersen 2005-04-28 19:47:41 UTC
Thanks, fixed in rawhide


Note You need to log in before you can comment on or make changes to this bug.